global:
  # cluster variables
  CLUSTER_ID: bE06QBaN4XAbpf3z9g1CjF
  IMXC_IN_REGISTRY: 10.10.31.243:5000/cmoa3
  DATAGATE: 10.10.34.142:30051
  #DATAGATE_IP: 10.10.34.142
  #DATAGATE_PORT: 30051

  TRACE_AGENT_VERSION: rel3.4.6

